html {
	margin: 0px;
	padding: 0px;
}
body {
	padding: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	margin: 0px;
	background-color: #333333;
}
#container {
	background-color: white;
	padding: 0px;
	margin: 0px auto;
	width: 960px;
}
#header {
	width: 960px;
	height: 627px;
	background-image: url(header.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#header span {
	visibility: hidden;
}
#indexbar {
	width: 255px;
	min-height: 400px;
	float: left;
	overflow: hidden;
	margin-top: -400px;
	margin-right: 0px;
	margin-bottom: 100px;
	margin-left: 13px;
	padding-top: 91px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	display: inline;
}
#indexbar #search_form {
	margin-right: 0px;
	margin-left: 0px;
	text-align: left;
	color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 0px;
	margin-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 1.1em;
	background-color: #515151;
	width: 225px;
	-moz-box-shadow:5px 5px 5px #191919;
	-webkit-box-shadow:5px 5px 5px #191919;
	box-shadow:5px 5px 5px #191919;
}
#indexbar #search_form p {
	display: inline;
	margin-right: 3px;
	vertical-align: middle;
}
#indexbar #search_form #search_string_main_page {
	width: 140px;
	font-size: 1em;
	margin-right: 3px;
}
#indexbar #search_form input {
	vertical-align: middle;
}
#indexbar p#folder {
	display: none;
}
#indexbar ul {
	list-style-type: none;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#indexbar ul li {
	margin-bottom: 7px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}

#indexbar ul li a {
	margin: 0px;
	display: block;
	color: #FFFFFF;
	background-color: #515151;
	text-decoration: none;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	font-size: 1.2em;
	width: 225px;
	-moz-box-shadow:5px 5px 5px #191919;
	-webkit-box-shadow:5px 5px 5px #191919;
	box-shadow:5px 5px 5px #191919;
}
#indexbar ul li a:hover, #indexbar ul li.uber a {
	background-color: #8C8C8C;
	color: #000000;
}
#content {
	overflow: hidden;
	float: left;
	width: 652px;
	min-height: 400px;
	display: inline;
	margin: -400px 0 0 0;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 50px;
	padding-left: 20px;
}
#footer {
	text-align: right;
	clear: both;
	font-size: 0.8em;
	color: #FFFFFF;
	background-color: #333333;
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 30px;
	height: 70px;
	margin-left: 0px;
	width: 900px;
}
#content a {
	color: #00458A;
}
#content a:hover {
	color: #002952;
}
#footer a {
	color: #FFFFFF;
}
#footer a:hover {
	color: #FFB602;
}

#content h1, #content h2, #content h3, #content p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
#breadcrumbs {
	font-size: 0.85em;
}